Subject: Re: [Fwd: Re: [PATCH 1/10] cxgb3 - main header files]

From: Roland Dreier <[email-masked]>
Date: Fri, 19 Jan 2007 09:07:57 -0800

> Jeff has pulled in the Chelsio Ethernet driver.  If you are ready to
 > merge in the RDMA driver, you can pull it from 

Yes, I saw that... OK, I'll get serious about reviewing the RDMA stuff.